/* CSS Document */

body{
	padding:0;
	margin:0;
	font-family:"新細明體";
	font-size:12px;
	text-align:center;
}
div#wrap{
	text-align:left;
	margin:0 auto;
	width:1000px;
	color:#383838;
}
.clear{
	clear:both;
}
a{
	text-decoration:none;
	color:#383838;
}
a:hover{
	color:#FF0000;
}
div#wrap .topbar{width:1000px;position:relative;height:100px;background:url(images/lau_1.gif) no-repeat center;}
div#wrap .topbar .menu{
	position:absolute;
	top:32px;
	right:58px;
	width:681px;
	height:45px;
	background:url(images/menubox.jpg) no-repeat center;
	line-height:45px;
	font-size:15px;
	font-weight:bold;
}
div#wrap .topbar .menu a{padding-right:51px;color:#000000;text-decoration:none;}
div#wrap .topbar .menu a:hover{color:#FF0000;}
div#wrap .indexframe{position:relative;width:1000px;height:654px;}
div#wrap .indexframe .flFrame{position:absolute;left:0px;top:0;width:412px;height:654px;z-index:1;}
div#wrap .indexframe .banner{position:absolute;left:0px;top:0;z-index:2;}
div#wrap .indexframe .context{
	position:absolute;
	left:412px;
	top:219px;
	padding:22px 16px 0 29px;
	width:484px;
	height: 238px;
}
div#wrap .indexframe .btimg{background:url(images/lau_6.gif) no-repeat right;width:1000px;height:155px;position:absolute;left:0px;bottom:0px;z-index:3}
.layer{float:left; width:242px;}
.layer span{font-family:Myriad Pro; font-size:12px; color:#dc0050;}
.layer .title{font-weight:bold;font-size:18px;color:#dc0050; padding-bottom:8px; padding-top:5px;}
#floatingad1 li{list-style:none;padding:1px 5px 2px;}